首页 -> 安全研究

安全研究

安全漏洞
Google Chrome OS 26.0.1410.57之前版本多个安全漏洞

发布日期:2013-04-15
更新日期:2013-04-16

受影响系统:
Google Chrome <= 26.0.1410.57
描述:
BUGTRAQ  ID: 59063
CVE(CAN) ID: CVE-2013-2832,CVE-2013-2833,CVE-2013-2834,CVE-2013-2835

Google Chrome OS是一款基于Linux的开源操作系统。

Google Chrome OS 26.0.1410.57之前版本存在多个安全漏洞:1.03D插件的缓冲区内存在未初始化的内存数据;2.03D插件内存在释放后重用漏洞;3.03D及Google Talk插件被来源锁定绕过。

<*来源:Chris Evans (chris@ferret.lmh.ox.ac.uk
  
  链接:http://planet.chromium.org/
*>

建议:
厂商补丁:

Google
------
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

http://www.google.com

浏览次数:4340
严重程度:0(网友投票)
本安全漏洞由绿盟科技翻译整理,版权所有,未经许可,不得转载
绿盟科技给您安全的保障